print/tex-exam - The NetBSD Packages Collection

Package for typesetting exam scripts

Provides a class exam, which eases production of exams, even by a
LaTeX novice.  Simple commands are provided to (i) create questions,
parts of questions, subparts of parts, and subsubparts of subparts,
all with optional point values, (ii) create a grading table, indexed
either by question number (listing each question and the total
possible points for that question) or by page number (listing each
page with points and the total possible points for that page), and
(iii) create headers and footers that are each specified in three
parts: one part to be left justified, one part to be centered, and one
part to be right justified, in the manner of fancyhdr Headers and/or
footers can be different on the first page of the exam, can be
different on the last page of the exam, and can vary depending on
whether the page number is odd or even, or on whether the current page
continues a question from a previous page, or on whether the last
question on the current page continues onto the following page.
Multiple line headers and/or footers are allowed, and it is easy to
increase the part of the page devoted to headers and/or footers to
allow for this.

Build dependencies

pkgtools/cwrappers

Runtime dependencies

print/tex-latex-bin print/tex-latex print/kpathsea

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hftex-exam-2.603.tgz
NetBSD 8.0earmv7hftex-exam-2.603.tgz
NetBSD 8.0earmv7hftex-exam-2.603.tgz
NetBSD 8.0earmv7hftex-exam-2.7.tgz
NetBSD 8.0i386tex-exam-2.603.tgz
NetBSD 8.0i386tex-exam-2.603.tgz
NetBSD 8.0i386tex-exam-2.603.tgz
NetBSD 8.0i386tex-exam-2.7.tgz
NetBSD 8.0powerpctex-exam-2.603.tgz
NetBSD 8.0powerpctex-exam-2.603.tgz
NetBSD 8.0powerpctex-exam-2.603.tgz
NetBSD 8.0powerpctex-exam-2.603.tgz
NetBSD 8.0x86_64tex-exam-2.603.tgz
NetBSD 8.0x86_64tex-exam-2.603.tgz
NetBSD 8.0x86_64tex-exam-2.603.tgz
NetBSD 8.0x86_64tex-exam-2.7.tgz
NetBSD 9.0aarch64tex-exam-2.7.tgz
NetBSD 9.0aarch64tex-exam-2.603.tgz
NetBSD 9.0aarch64tex-exam-2.603.tgz
NetBSD 9.0aarch64tex-exam-2.603.tgz
NetBSD 9.0earmtex-exam-2.603.tgz
NetBSD 9.0earmv6hftex-exam-2.603.tgz
NetBSD 9.0earmv6hftex-exam-2.603.tgz
NetBSD 9.0earmv6hftex-exam-2.603.tgz
NetBSD 9.0earmv6hftex-exam-2.603.tgz
NetBSD 9.0earmv7hftex-exam-2.7.tgz
NetBSD 9.0earmv7hftex-exam-2.603.tgz
NetBSD 9.0earmv7hftex-exam-2.603.tgz
NetBSD 9.0earmv7hftex-exam-2.603.tgz
NetBSD 9.0earmv7hftex-exam-2.603.tgz
NetBSD 9.0earmv7hftex-exam-2.603.tgz
NetBSD 9.0earmv7hftex-exam-2.7.tgz
NetBSD 9.0i386tex-exam-2.603.tgz
NetBSD 9.0i386tex-exam-2.603.tgz
NetBSD 9.0i386tex-exam-2.603.tgz
NetBSD 9.0i386tex-exam-2.7.tgz
NetBSD 9.0mips64ebtex-exam-2.7.tgz
NetBSD 9.0mipseltex-exam-2.603.tgz
NetBSD 9.0powerpctex-exam-2.603.tgz
NetBSD 9.0powerpctex-exam-2.603.tgz
NetBSD 9.0powerpctex-exam-2.603.tgz
NetBSD 9.0powerpctex-exam-2.603.tgz
NetBSD 9.0powerpctex-exam-2.603.tgz
NetBSD 9.0sparc64tex-exam-2.603.tgz
NetBSD 9.0sparc64tex-exam-2.7.tgz
NetBSD 9.0x86_64tex-exam-2.603.tgz
NetBSD 9.0x86_64tex-exam-2.7.tgz
NetBSD 9.0x86_64tex-exam-2.603.tgz
NetBSD 9.0x86_64tex-exam-2.603.tgz
NetBSD 9.0x86_64tex-exam-2.603.tgz
NetBSD 9.0x86_64tex-exam-2.603.tgz
NetBSD 9.0x86_64tex-exam-2.7.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.